/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Group" = "Settings";
"Passcode" = "Passcode";
"Enabled" = "Develop";
"EnabledLogin" = "Logined";
